Skip to content

Sends the review assignment email for an abstract review

Request

Sends the review assignment email for an abstract review

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

Bodyapplication/jsonrequired

The domain_name to use to for record lookup

reviewstring(Review)required
templateobject(Template)
curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstractReviews/{tenantId}/sendReviewAssignmentEmail' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "review": "string",
    "template": {
      "bcc": "string",
      "body": "string",
      "cc": "string",
      "from": "string",
      "from_name": "string",
      "reply_to": "string",
      "subject": "string"
    }
  }'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring